@media only screen and  (min-width:401px) and (max-width: 600px) { 
.home .fusion-checklist .fusion-li-item, .residential-pests .fusion-checklist .fusion-li-item { width: 50%!important; }

}
@media only screen and (max-width: 400px) {

.home .fusion-checklist .fusion-li-item, .residential-pests .fusion-checklist .fusion-li-item { width: 100%!important; }
}
@media only screen and (max-width: 800px) {
	.fusion-logo { float:none !important; text-align:center; }
	.newsletter_subscriber .wpcf7-form .wpcf7-text{     margin-bottom: 10px;}
	
	}
	@media only screen and (max-width: 600px) {
	.bpc_banner { margin-bottom:0px !important; float:left;}
	.bpc_banner ul > li {
    
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}	
        .newsletter_subscriber .wpcf7-form .wpcf7-text{      width: 100%; margin-bottom:10px; }
        .free_quote_div ul li.free-quote p { line-height: 28px; }
	.bpc_banner .fontawesome-icon { float:none; }	
	}
.newsletter_subscriber .wpcf7-form .wpcf7-text{      width: 42%; padding: 14px 20px;     border: 0;
    color: #DDDDDD;
    margin-right: 10px;} 
.newsletter_subscriber .wpcf7-form input[type="submit"], .newsletter_subscriber .wpcf7-submit {     background: #ff2127;
    padding: 13px 29px;
    color: #ffffff;
    font-size: 14px;
    line-height: 17px;  }

.free_quote_div {}
.free_quote_div ul {     list-style-type: none;
    padding: 0;
    margin: 0; }
.free_quote_div ul li.slogan { width:100%; text-align:center;margin-bottom: 80px;}
.free_quote_div ul li.slogan p { margin:0;}
.free_quote_div ul li.free-quote { background-image: url("http://www.bugzpestcontrolsydney.com.au/wp-content/uploads/2015/11/bg-2.jpg");
    background-position: center center;
    background-repeat: no-repeat;padding: 20px 50px; text-align: center; }
.free_quote_div ul li.free-quote p {}
.free_quote_div ul li.free-quote .fusion-button.button-red {
background: #FF2127;
    border: 1px solid #FF2127;
    color: #FFFFFF;
	width: 145px; }
.home .fusion-checklist .fusion-li-item, .residential-pests .fusion-checklist .fusion-li-item {
    float: left;
    width: 33%;
}
.fusion-mobile-menu-icons { clear: both; }
